	{
		ingredientPattern: "H	S	F",
		ingredients: {
			"H": { type: "item", code: "somedisassemblyrequired:animaltooth" },
			"S": { type: "item", code: "game:stick" },
			"F": { type: "item", code: "game:feather" }
		},
		width: 1,
		height: 3,
		output: { type: "item", code: "game:arrow-tooth", quantity: 1  }
	}